// creator  : weidu.exe (version 23100)
// argument : AMNIS4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMNIS4~

IF ~~ THEN BEGIN 0 // from:
  SAY #763 /* ~No, what I propose is something different. I doubt it will fool many people regardless, but it would save my home from what is sure to be ill use.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #5753 /* ~Wizard Slayer~ */
  IF ~~ THEN JOURNAL #6536 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8910 /* ~True enough, though I do not have to enjoy it.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(7,1)
~ THEN BEGIN 3 // from:
  SAY #13947 /* ~I was told by a friend that a Talassan priest disappeared two days ago.  Can't say as I'm particularly saddened by it.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,2)
~ THEN BEGIN 4 // from:
  SAY #13948 /* ~I was told that yet another priest went missing, this time it was a priest of Talos.  I thought that the Storm Lord's minions were behind the disappearances.  I suppose I was wrong.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,3)
~ THEN BEGIN 5 // from:
  SAY #13949 /* ~Crime has been awful, lately.  I was pickpocketed three times last week, and I didn't even realize it until I returned home!  Bah!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,4)
~ THEN BEGIN 6 // from:
  SAY #13950 /* ~My brother-in-law was mugged in the slums this morning.  Crime appears to be up all over the city, in my opinion.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,5)
~ THEN BEGIN 7 // from:
  SAY #13951 /* ~I saw one of 'em Cowled wizards up and close-like.  It gave me a good bloody scare, it did!  I don't know why they allow those wizards t' be free when they arrest everyone else.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,6)
~ THEN BEGIN 8 // from:
  SAY #13952 /* ~I was mugged just down th' street last week.  Black and blue, I was, fer several days.  Th' bleedin' garrison should do somethin' about it.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(7,7)
~ THEN BEGIN 9 // from:
  SAY #13953 /* ~My sister was robbed blind, her house cleaned out while she slept.  Mind you, her life has always been written in red ink.~ */
  IF ~~ THEN DO ~~ EXIT
END
